# Retrieve a list of employers. **GET /employers** ## Servers - https://payroll-api.getpenfold.dev/v4: https://payroll-api.getpenfold.dev/v4 () ## Authentication methods - O auth2 client credentials ## Parameters ## Responses ### 200 List of employers retrieved successfully. #### Body: application/json (object) - **page_number** (integer) The current page number. - **page_size** (integer) The number of employers per page. - **total_items** (integer) The total number of employers available. - **items** (array[object]) An array of employer objects on the current page. ### 400 Bad request, the request is malformed or contains invalid data. #### Body: application/json (object) - **error** (string) A descriptive error message. - **validation_errors** (array[object]) ### 401 Unauthorized, the request requires authentication, and the provided credentials are either missing or incorrect. #### Body: application/json (object) - **error** (string) A descriptive error message. [Powered by Bump.sh](https://bump.sh)